.BadMessageBlock
{
  BACKGROUND-COLOR:#F0A0A0;
  BORDER:1px SOLID black;
}

body {
margin:0px;
}

H1{padding-top:-5px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:14px; color:#222222; line-height:14px; color:#222222 }
H2{padding-top:0px;padding-bottom:0px;margin-top:-2px;margin-bottom:-2px;font-size:11px; }
H3{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:12px; }


input
{
font-size:12px;
font-family:Arial;
COLOR:#000000;

}

select
{
font-size:12px;
font-family:Arial;
COLOR:#000000;
}

A
{
font-family:Arial;
COLOR:#000099;
text-decoration:none;
}



TD
{
font-size:12px;
font-family:Arial;
COLOR:#555555;

}

TH
{
font-size:12px;
font-family:Arial;
COLOR:#000000;
font-weight:bold;
}

/******************************************/
.H_title{
font-size:15px; color:black; line-height:16px; color:black;
}



.top_seo_link{
color:#555555; font-weight:bold;
}

.top_seo_link:hover{
color:#F57D19; font-weight:bold;
}

.side_seo_link{
color:#333333;
}

.side_seo_link:hover{
color:#000000;
text-decoration:underline;
}

/****************************************/

.icon_td{
width:70px;
text-align:center;
}

.icon_link{
line-height:17px;
color:#660000;
font-size:11px;
font-weight:bold;
}



/****************************************/

.Side_SEO_cat{
height:20px;
background-image:url(/images/dm_small.png);
background-repeat:no-repeat;
background-position:right center;
padding-right:20px;
font-size:14px;
color:#980004;
font-weight:bold;
}


.Side_SEO_td{
background-image:url(/images/bull.png);
background-repeat:no-repeat;
background-position:right center;
padding-right:18px;
height:20px;
border-bottom:1px #DDDDDD solid;
}

.Side_SEO_link{
color:#666666;
font-size:12px;
}
.Side_SEO_cat1{
height:20px;
padding-right:10px;
font-size:14px;
color:#980004;
font-weight:bold;
}

/****************************************/


.deal1_td{
width:158px;
text-align:center;
}

.deal1_ttl{
height:14px;
text-align:center;
line-height:14px;
background-color:#80704D;
padding:1px 5px 1px 5px;
}

.deal1_link{
color:#FFFFFF;
font-weight:bold;
line-height:14px;
}

.deal1_frame{
width:100%;
height:10px;
padding:2px;
border:1px #999999 solid;
background-color:#F1F0EC;
text-align:center;
}

.deal1_pic{
border:1px #999999 solid;
}

.deal1_txt{
font-size:11px;
line-height:12px;
height:25px;
text-align:center;
padding-right:1px;
padding-bottom:2px;
border:1px #999999 solid;
}

/****************************************/

.res_box_ttl{
height:22px;
padding:3px 10px 0px 0px;
line-height:15px;
font-size:15px;
font-weight:bold;
}

.res_box_set{
padding:0px 0px 0px 10px;
height:18px;
line-height:14px;
font-size:12px;
font-weight:bold;
text-align:left;
}

.res_box_area{
text-align:left;
padding:0px 0px 0px 10px;
height:18px;
font-size:11px;
font-weight:bold;
}

.res_box_main{
border-top:1px #999999 solid;
border-bottom:1px #999999 solid;
background-image:url(/images/box2/res_bg.png);
height:114px;
}

.res_box_txt{
padding:6px 0px 6px 10px;
vertical-align:top;
color:#666666;
}

.res_box_phones{
height:20px;
padding:0px 10px 0px 10px;
}

.box1_link1{
color:#980004;
}

.box1_link2{
color:#666666;
}

.box1_link3{
color:#666666;
}


.box1_pic_hld{
padding:3px 3px 3px 10px;
width:150px;
}

.res_box_frame{
width:10px;
height:10px;
padding:2px;
border:1px #999999 solid;
}

.res_box_pic{
border:1px #999999 solid;
}

/***************************************/


.res_date_ttl{
text-align:center;
color:#980004;
font-weight:bold;
font-size:14px;
}

.res_dates{
text-align:center;
}

.res_day{
width:34px;
padding:2px;
font-weight:bold;
}

.res_free{
font-size:10px;
padding:2px;
}

.res_day_we{
width:34px;
padding:2px;
font-weight:bold;
background-color:#EEEEEE;
}

.res_free_we{
font-size:10px;
padding:2px;
background-color:#EEEEEE;
}

.res_td{
padding:0px 3px 0px 3px
}



/**************************************/

.box {width:100%; height:100%}
.box_top{ height:6px; background-image:url(/images/box/top.png);}
.box_btm{ height:6px; background-image:url(/images/box/btm.png);}
.box_lft{ background-image:url(/images/box/lft.png); background-position: left top;}
.box_rgt{ background-image:url(/images/box/rgt.png); background-position: right top; }
.box_c1{ height:85px; width:13px; background-image:url(/images/box/c1.png); background-position: left top; background-repeat:no-repeat;  }
.box_c2{ height:85px; width:13px; background-image:url(/images/box/c2.png); background-position: right top; background-repeat:no-repeat;}
.box_c3{ height:14px; width:13px; background-image:url(/images/box/c3.png); background-position: left bottom; background-repeat:no-repeat;}
.box_c4{ height:14px; width:13px; background-image:url(/images/box/c4.png); background-position: right bottom; background-repeat:no-repeat;}

.box_top2{ width:100%; height:100%; background-color:white; background-image:url(/images/box/top2.png); background-position: center top; background-repeat:no-repeat; }
.box_btm2{ width:100%; height:100%;background-image:url(/images/box/btm2.png); background-position: center bottom; background-repeat:no-repeat; }

/****************************************/

.box2_top{ background-image:url(/images/box2/top.gif); background-position: center top; background-repeat:no-repeat; height:100%; background-color:white;}
.box2_btm{ background-image:url(/images/box2/btm.gif); background-position: center bottom; background-repeat:no-repeat; height:100%; }
.box2_lft{ background-image:url(/images/box2/lft.gif); background-position: left top; height:100%; }
.box2_rgt{ background-image:url(/images/box2/rgt.gif); background-position: right top;  height:100%; }
.box2_c1{  background-image:url(/images/box2/c1.gif); background-position: left top; background-repeat:no-repeat;  height:100%;  }
.box2_c2{  background-image:url(/images/box2/c2.gif); background-position: right top; background-repeat:no-repeat; height:100%; }
.box2_c3{  background-image:url(/images/box2/c3.gif); background-position: left bottom; background-repeat:no-repeat; height:100%; }
.box2_c4{  background-image:url(/images/box2/c4.gif); background-position: right bottom; background-repeat:no-repeat; height:100%; }
.box2_cont{padding:6px; }



/****************************************/

.btmMenu{
color:#555555;
font-weight:bold;
}


/***************************************/

.join_input{
width:180px;
border:1px #CCCCCC solid;
}

/****************************************/

.fadedl_ttl{
color:#293418;
font-weight:bold;
font-size:15px;
text-align:center;
line-height:14px;
padding:0px 10px 2px 10px;
}

.fadedl_pic_hld{
 width:190px;
 height:142px;
 border:2px #495C2C solid;
 background-color:#EEEEEE;
 vertical-align:top;
 text-align:center;
}

/****************************************/

.ctrDropDown{
    width:80px;  
    overflow:hidden
}
.ctrDropDownClick{
    width:120px;
}


/****************************************/
.tmp_main_div
{
	
	width:100%;
	height:100%;
	OVERFLOW-Y:scroll;
	
	TOP:0px;
	 /*scrollbar-face-color: #A1685F; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;
	 */
	
}

.Seo_txt_box{
	width:100%;
	height:240px;
	OVERFLOW-Y:auto;
	direction:ltr;
}

.tmp_spacials_div{
	scrollbar-face-color: #F5F5F5; 
	 scrollbar-shadow-color: #999999; 
	 scrollbar-highlight-color: #999999; 
	 scrollbar-3dlight-color: #FFFFFF; 
	 scrollbar-darkshadow-color: #FFFFFF; 
	 scrollbar-track-color: #FFFFFF; 
	 scrollbar-arrow-color: #999999;
	overflow-y:scroll; 
	overflow-x:hidden; 
	direction:rtl;
	width:100%;
	height:100%;
}




/************************************************/


.Content_template
{
	
	OVERFLOW:auto;
	TOP:0px;
}


